/*通用css*/
body{font-size:14px;}
.leftmenu{width:100px;background:#212125;position:fixed;left:0;top:0;color:##B1B1B1;height:100%;}
.leftmenu span{display:block;text-align:center;padding:10px 0;}
.leftmenu span i{display:block;margin:0 auto;margin-bottom:3px;color:#B1B1B1;font-size:24px;}
.leftmenu span a{display:block;color:#B1B1B1;}
.leftmenu span.cur{background:#FF6000;}
.leftmenu span.cur i,.leftmenu span.cur a{color:#fff;}
.deskbox,.indexr{margin-left:100px;z-index:0;height: 100%;
width: -moz-calc(100% - 100px);width: -webkit-calc(100% - 100px);width: calc(100% - 100px);position:relative;background:#F5F5F5;
}
#deskpage{position:fixed;bottom:10px;left:110px;}
#deskpage span.tongji{display:inline-block;margin-right:20px;}
#deskpage span.gong{margin-left:10px;}
.deskbox{background:#F5F5F5;}
.vip_etime {
    border-radius: 6px;
    font-size: 10px;
    background: #39393D;
    color: #F90E0E;
    padding: 2px 5px;
}
#hst_vipetime{bottom:10px;left:0;color:#999;font-size:12px;width:100px;text-align:center;z-index:9999;}
.yjed{background:green;}
.noyjed{background:red;}

#tbedit tr td{border-bottom:1px solid #f2f2f2;}
span.tit {
    color: #666;position:relative;display:inline-block;
}
span.tit:after{content:'：';}

.filelist,.filelist a,.filelist img{vertical-align:middle;}
.filelist a{display:inline-block;position:relative;margin-bottom:10px;}
.filelist a:not(:last-child){margin-right:20px;}
.filelist img{height:100px;margin-right:3px;
border: 1px solid #eee;
padding: 3px;

}
.filelist a span{display: inline-block;    
    width: 24px;
    height: 24px;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    color: #bbb;
    background: #e0e0e0;
    border-radius: 6px;
    cursor: pointer;
    transition: all 0.2s ease;
    z-index: 2;
    font-weight: 400;
	margin-left:2px;
	top:-9px;right:-9px;
	position:absolute;z-index:2;}


.filelist img.addfile{width:24px;height:24px;margin-left:20px;border:none;padding:0;}